Bug 116524 - RFE: newer version of D-BUS exists...
RFE: newer version of D-BUS exists...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-22 12:37 EST by Dmitry Yusupov
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 18:30:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitry Yusupov 2004-02-22 12:37:24 EST
Newer version of D-BUS exists on there site.
It has some API changes and a lot of bugs been fixed in this release...
Comment 1 Bill Nottingham 2004-02-23 18:30:09 EST
dbus-0.20 is in the development tree.

Note You need to log in before you can comment on or make changes to this bug.